x
This website is using cookies. We use cookies to ensure that we give you the best experience on our website. More info. That's Fine
HPC:Factor Logo 
 

New Poll: What do you use to Sync your Handheld PC?

Handheld PC News

Posted 10 years ago | Community | 17 comments | Author: Chris Tilley

HPC:Factor Poll Centre Logo
We have a new poll this November for the HPC:Factor front page.

In this poll we want you to tell us what you use to synchronise your trusty Windows CE device(s) with your host PC(s).

Are you a legacy CE 1.0x user, forced to suffer the pains of H/PC Explorer, are you an Outlook Express user who has found comfort in SyncExpress or perhaps you are one of a few brave souls who have ventured into trying to use a H/PC with the Windows Vista / Windows 7 Windows Mobile Device Centre (WMDC).

Let us know by voting in the poll and as ever tell us about your sync experiences in the comments to this post.

View More

HPC:Factor Poll
Posted on 08 November 2009 at 10:47

Comments on this article

There are 17 comments for this news item.

CE Geek's Avatar CE Geek 08 November 2009 3:47:30 PM
I'm a Windows XP and ActiveSync 3.8 devotee. However, I do have a couple of CE 1 units, so I've had to tinker occasionally with H/PC Explorer on a separate PC running Windows 98.
nicmalone's Avatar nicmalone 10 November 2009 3:01:01 AM
I'm a Mac user therefore cannot sync :-(
Jake's Avatar Jake 10 November 2009 12:22:45 PM
Depends on the computer: my main laptop has XP SP3/Outlook 2007/AS 3.8. But I have 2 machines (1 Win95B; 1 98SE) that run AS 3.1, since on those 2 machines, I use ... Schedule+ 7.0.

This is to preclude Outlook's glacial responses on older machines. Schedule+ works great, even with PsiWin 2.3.3 running so I can sync Psions.

In the spirit of full disclosure, on those machines, I also run IE 4.0.

I am in the process of seeking professional help. Though it remains difficult to arrange therapy sessions with psychiatrists who don't use my calendar software. I keep showing up in 1992...
ZSX's Avatar ZSX 10 November 2009 12:49:50 PM
I have no more XP machines having migrated to Win 7, so no sync for me I'm afraid.
wallythacker's Avatar wallythacker 12 November 2009 5:09:16 PM
All my PIM stuff is on a Palm now so I sync with Palm desktop->Outlook.
CE Geek's Avatar CE Geek 14 November 2009 3:44:35 AM
(goes looking for wet noodle to lash wallythacker)
aoresteen's Avatar aoresteen 18 November 2009 6:47:36 PM
I use AS 3.8 with XP SP3. I just picked up a couple of CE 1.0 devices and need to sort them out.
DanC's Avatar DanC 05 December 2009 1:51:24 AM
I'm using the same as per comment #6: I use AS 3.8 and XP SP3. I no longer have anything running less than CE 2.0.

In fact, aoresteen (comment #6) rescued my Compaq C120 and C140 from an uncertain eBay fate. (See http://www.hpcfactor.com/forums/forums/thread-view.asp?tid=14603&posts=1&start=1 ).

The C140 I passed over to him has the CE 2.0 upgrade memory chip included, so he will not be totally doomed to using H/PC Explorer instead of ActiveSync. Good luck with them, Andrew!

Dan
bobdig's Avatar bobdig 08 December 2009 6:22:27 PM
I recently got an iPAQ h3950 without an installation disc, so I don't have ActiveSync on my computer. My iPAQ has PPC 2002, so I can't use the new AS 4.5, and MS isn't offering anything else. I signed on here to see if 3.8 would work, but I haven't found the download yet.

Actually, I don't have Outlook on my computer, either. I use the free Open Office.org office suite (OO.o) so I have no other use for Outlook.

Does anyone have any better ideas? I'm also considering forgetting about the iPAQ, and fixing up my old but still good Palm XT instead. The iPAQ seems to be too Microsoft-contr...
C:Amie's Avatar C:Amie 09 December 2009 4:43:06 PM
You can get AS3.8 from the downloads section, it's not too hard to find :P
gabol67's Avatar gabol67 19 December 2009 12:09:23 PM
I use WMDC with my HP Jornada 728 running Windows 7 Ultimate.

In my old XP I´m running ActiveSync 4.5 with my NEC Mobilepro 900c.
's Avatar 24 December 2009 11:15:51 PM
I have Windows 7 can't get my mobilePro 770 to Sync with mydesk top computer, I'm running verison 2.11 pocket outlook v 3.0, do you have any idea were I can download some software and get it working with windows 7.

Thanks
denisse's Avatar denisse 04 January 2010 1:01:21 AM
I am using Win7 right now, does that still works with my laptop? I am doing my <a href="http://www.dissertation.com">thesis</a> and I am looking for more friendly user software.
Duncan Blair's Avatar Duncan Blair 04 January 2010 8:39:04 AM
ActiveSync 3.8. It is the principle reason why we have no desire to upgrade to Vista or Windows 7 (nothing beats the ability to sync over a LAN).
CE Geek's Avatar CE Geek 01 February 2010 11:52:57 PM
Okay, come clean - who's the one still using Windows CE Services? :p
nathanpc's Avatar nathanpc 12 February 2010 9:01:52 AM
Active Sync on Windows XP is the best!
quinbus_flestrin's Avatar quinbus_flestrin 19 February 2010 6:11:08 PM
I use ActiveSync 3.8 on two ancient Toshiba 4010CDT laptops which I managed to acquire, and installed Windoze 98SE on them. They also act as competent hosts to my even-older Atari Portfolios and Psion Organiser IIs. They were in the last generation of their type to permit this.

I have connected my 728s to our Windoze Vista Ultimate laptops. However I have only been partially successful, and only by using the driver supplied here for that purpose. Installation of software by the usual Activesync-type route is impossible of course.
Commenting has either been disabled on this article or you are not logged in. Click here to login or register, its free!

Note: Anonymous commenting is disabled in order to keep the quality of responses to a high standard.